{% extends "base.html" %}

{% load i18n %}

{% block content %}
    <div class="alert alert-warning">
    {% blocktrans trimmed %}
        The chat is located on the dedicated Matrix server:
    {% endblocktrans %}
    </div>

    <div class="alert text-center">
    <a class="btn btn-success" href="https://element.correspondances-maths.fr/#/room/#faq:correspondances-maths.fr" target="_blank">
        <i class="fas fa-server"></i> {% trans "Access to the Matrix server" %}
    </a>
    </div>

    <div class="alert alert-info">
    <p>
    {% blocktrans trimmed %}
        To connect to the server, you can select "Log in", then use your credentials of this platform to connect
        with the central authentication server, then you must trust the connection between the Matrix account and the
        platform. Finally, you will be able to access to the chat platform.
    {% endblocktrans %}
    </p>

    <p>
    {% blocktrans trimmed %}
        You will be invited in some basic rooms. You must confirm the invitations to join channels.
    {% endblocktrans %}
    </p>

    <p>
    {% blocktrans trimmed %}
        If you have any trouble, don't hesitate to contact us :)
    {% endblocktrans %}
    </p>
    </div>
{% endblock %}
